Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Plugin Development Environment (PDE) » Trouble installing CDT plugin(CDT Plugin, Eclipse 3.5.2, Ubuntu 10.10)
Trouble installing CDT plugin [message #661647] Fri, 25 March 2011 17:07 Go to next message
Shashank  is currently offline Shashank Friend
Messages: 6
Registered: January 2011
Junior Member

I have Eclipse 3.5.2 with Build id M20100211-1343 on Ubuntu 10.10.

I tried to install a CDT 7.0.2 Helios plugin for Eclipse from

I got the following error when halfway through the update:

Cannot complete the install because one or more required items could not be found.
  Software being installed: C/C++ Development Tools SDK (
  Missing requirement: C/C++ DSF GDB Debugger Integration ( requires 'org.eclipse.cdt.dsf.gdb []' but it could not be found
  Cannot satisfy dependency:
    From: C/C++ Development Tools (
    To: []
  Cannot satisfy dependency:
    From: C/C++ Development Tools SDK (
    To: []

Is there a way around this?
Thank you for any suggestions

Re: Trouble installing CDT plugin [message #661885 is a reply to message #661647] Mon, 28 March 2011 12:02 Go to previous message
Paul Webster is currently offline Paul WebsterFriend
Messages: 6859
Registered: July 2009
Location: Ottawa
Senior Member

Are you installing CDT from the helios update site? ?

That's where you should be getting it from.

If not, you'll have to ask in the CDT forums.


Paul Webster platform.doc.isv/guide/workbench.htm

Previous Topic:Class visible outside of plugin in workspace
Next Topic:TODO list
Goto Forum:

Current Time: Mon Oct 05 13:07:46 GMT 2015

Powered by FUDForum. Page generated in 0.04470 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software